package com.diaoyun.zion.chinafrica.entity;

/**
 * @Auther: wudepeng
 * @Date: 2019/11/23
 * @Description:
 */
public class UserInfo {
    private boolean available;

    public boolean isAvailable() {
        return available;
    }

    public void setAvailable(boolean available) {
        this.available = available;
    }
}
